/*
Theme Name:   Bw Zenny Child
Theme URI:    https://zenny.bzotech.com/intro/
Author:       The BZOTech
Author URI:   https://bzotech.com/
Description: With Zenny Glasses WordPress template for WooCommerce you'll make a statement that it's not just about fashion accessories.
Template:     bw-zenny
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: clinic, eye glasses, glasses, glasses shop, glasses website, optical, optical clinic, optical shop, optical store, optics, optics shop, optometry, shop, store, sunglasses
Text Domain: bw-zenny-child
*/
.summary table, .summary th, .summary td {
    border: 0;
    padding:5px 10px;
}

table.wc-product-info-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    margin-top: 0px;
    border: 0 !important;
    border-color: #fff !important;
  }
  
  .wc-product-info-table th {
    text-align: left;
    font-weight: 600;
    padding: 6px 0;
    width: 35%;
    font-weight: 200;
    
  }
  .wc-product-info-table tr {
    border-bottom: 1px solid #D9D9D9;
  } 
  .wc-product-info-table td {
    padding: 6px;
  }
  
  .wc-product-sizes-inline {
    font-size: 14px;
    opacity: 0.85;
  }
  
  .elementor-29659 .elementor-element.elementor-element-ef1612e {
      display: none;
  }
  
  .elbzotech-search-global-icon-popup .key-trending {
      display: none;
  }